Update to library directory program.  V1.6 fixes problems associated
with zero-length member files and displays the original names of
squeezed as well as crunched files.  The usage message has also been
corrected.
-- Howard Goldstein, 7/01/90
